[扩展1]
功能键=0
代码键=0
名称=cxt编辑器
路径=E:\系统默认文件夹\桌面\C启动\扩展\cxt编辑器\cxt编辑器.exe
启用=真
[扩展2]
功能键=0
代码键=0
名称=截图
路径=E:\系统默认文件夹\桌面\C启动\扩展\截图\截图.exe
启用=真
[扩展3]
功能键=0
代码键=0
名称=锁屏
路径=E:\系统默认文件夹\桌面\C启动\扩展\锁屏\锁屏.exe
启用=真
[扩展4]
功能键=0
代码键=0
名称=资源助手
路径=E:\系统默认文件夹\桌面\C启动\扩展\资源助手\资源助手.exe
启用=真
[扩展5]
功能键=0
代码键=0
[扩展6]
功能键=0
代码键=0
[扩展7]
功能键=0
代码键=0
[更新数据]
当前版本=2.0.0.6
最新版本=2.0.0.6
自动更新地址=空
更新=https://wwx.lanzoui.com/iQNvdwu0q2f
[设置]
透明度=220
自动隐藏=假
